{
  "id": "wall-misc",
  "name": "中控大屏",
  "version": "1.0.5",
  "options": {
    "equipment_NOs": {
      "name": "仪器资产编号",
      "defaultValue": ""
    },
    "qrcodeUrl": {
      "name": "二维码信息",
      "defaultValue": ""
    },
    "labId": {
      "name": "当前房间号",
      "defaultValue": ""
    }
  },
  "components": {
    "system-run-time": {
      "name": "安全天数",
      "options": {
        "startingDate": {
          "name": "起始时间",
          "defaultValue": "2019/06/17"
        }
      }
    },
    "achievements-njust": {
      "name": "成果产出"
    },
    "avenue-usage-rank-njust": {
      "name": "实时使用记录"
    },
    "building-people-flow": {
      "name": "每日楼宇人流量热度"
    },
    "center-equipment-njust": {
      "name": "运行数据",
      "options": {
        "superviseStart": {
          "name": "起始时间",
          "defaultValue": "2019/06/17"
        },
        "patrolStart": {
          "name": "起始时间",
          "defaultValue": "2019/06/18"
        }
      }
    },
    "chemical-stock-njust": {
      "name": "成果产出"
    },
    "classification-njust": {
      "name": "实验室分级分类"
    },
    "customer-map-china": {
      "name": "服务用户辐射图累计服务全国用户数"
    },
    "equipment-usage-njust": {
      "name": "实时使用记录"
    },
    "gas-stock-njust": {
      "name": "成果产出"
    },
    "gdou-gas-supervision": {
      "name": "气体监测实时情况"
    },
    "gdou-using-equipment": {
      "name": "正在使用的仪器设备"
    },
    "gdou-waste-records": {
      "name": "全校危废物品概况"
    },
    "group-construct-njust": {
      "name": "运行数据",
      "options": {
        "superviseStart": {
          "name": "起始时间",
          "defaultValue": "2019/06/17"
        },
        "patrolStart": {
          "name": "起始时间",
          "defaultValue": "2019/06/18"
        }
      }
    },
    "life-cycle": {
      "name": "化学品全生命周期管理"
    },
    "map": {
      "name": "GIS地图"
    },
    "njust-equipment-list": {
      "name": "仪器列表"
    },
    "njust-homepage-button": {
      "name": "回到首页按钮"
    },
    "njust-map": {
      "name": "南京理工定制3d地图"
    },
    "operation-data": {
      "name": "运行数据",
      "options": {
        "superviseStart": {
          "name": "起始时间",
          "defaultValue": "2019/06/17"
        },
        "patrolStart": {
          "name": "起始时间",
          "defaultValue": "2019/06/18"
        }
      }
    },
    "social-services-njust": {
      "name": "运行数据",
      "options": {
        "superviseStart": {
          "name": "起始时间",
          "defaultValue": "2019/06/17"
        },
        "patrolStart": {
          "name": "起始时间",
          "defaultValue": "2019/06/18"
        }
      }
    },
    "typical-case-njust": {
      "name": "运行数据",
      "options": {
        "superviseStart": {
          "name": "起始时间",
          "defaultValue": "2019/06/17"
        },
        "patrolStart": {
          "name": "起始时间",
          "defaultValue": "2019/06/18"
        }
      }
    }
  },
  "services": {}
}